substitutions:
  name: games-room-assistant
  friendly_name: Games Room - Assistant
packages:
  m5stack.atom-echo-voice-assistant: github://esphome/firmware/voice-assistant/m5stack-atom-echo.adopted.yaml@main
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: KYkzgQ2y01JJ77aXmOxNQWSdBnb7zsBYS4e/m2tmGtk=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password
